post
https://sandbox.saner.secpod.com/AncorWebService/perform
Delete one or more accounts by name.
This method allows you to remove one or more accounts in Saner Server. It only requires the name of accounts to be deleted.
| Key | Meaning | Mandatory | Data Type |
|---|---|---|---|
| name | Name of the account to be deleted. | Yes | string |
Python SDK code
Install:
pip install secpod-saner-sdkCall this endpoint:
from saner.platform import PlatformClient
client = PlatformClient(
api_key="<YOUR_API_KEY>",
accountid="<YOUR_ACCOUNT_ID>",
base_url="https://saner.secpod.com"
)
response = client.Account.remove(
name=["Acc1","Acc2"]
)
print(response)
client.close()Requires Python 3.9 or later.